# PetscLogGetStageLog

This function returns the default stage logging object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscLogGetStageLog(StageLog *stageLog)

Not collective

### Output Parameter

stageLog -The default StageLog

### Keywords

log, stage

### See Also

StageLogCreate()

Level:beginner
Location: src/sys/plog/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages